@import url("info_leiste.css");
@import url("styles_AnsprechP.css");
@import url("rathaus_info.css");
@import url("rathaus_aktuell.css");
@import url("amtliche_Bekantmachungen.css");
@import url("footer.css");

@import url("styles_fomular.css");
@import url("styles_menue.css");
@import url("styles_site.css");
@import url("styles_schrift.css");
@import url("jquery_mmenu.css");

html {
    -webkit-text-size-adjust: none;
}

body {
	font-family: Verdana, sans-serif;
	margin: 0px;					
	padding: 0px;		
	overflow: scroll; 
	overflow: -moz-scrollbars-vertical; 
	overflow-x: auto;
	height: 100%;
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 
}

#header {
	width: 100%;
	max-width: 1400px;	
	margin: 0 auto;	
	z-index: 9;
}

#navigation {
	display: none;
}

#blind {
	width: 100%;
	max-width: 1400px;
	top:0; left:0;
	overflow: hidden;
}

/* SLIDESHOW */
#slideshow {
	width: 100%;
	max-width: 1400px;	
	position:relative;
}

#slideshow img {
	display:none;
	position:absolute;
	width: 100%;
	top:0; left:0;
}

#slideshow img.start {
 display:block;
}	

#herz_logo	{
	width: 100%;
	max-width: 237px;
	height: auto;	
	position: absolute;
	margin: 0.21% 0 0 0.21%;	
	box-shadow: 2px 2px 4px 1px #A29E9E;	
	z-index: 15;
}
	
.hamburger a{
	background: left center no-repeat transparent;
	background-image: url(../images/menu_m.png);
	background-color: #8CB33C;
	padding: 5px 0; 
	width: 100%;
	height: 40px;
	float: left;
	margin: -6px 0px 10px 0px;
	z-index: 99;
}

/* NAVIGATION#######################################*/
/* ###########MENÜEINSTELLUNGEN*/


.mm-ismenu  {
 	background: #8CB33C; /*Menü-Grundfarbe*/
}
 
.mm-ismenu  { /*Schrift-Farbe*/
 	color: #fff;
}

.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
  border-color: #fff; 
} /*Pfeile, die nach rechts zeigen zum Untermenü*/

.mm-menu .mm-list > li > a.mm-subclose { /*Farbe Zurück-Pfeil, uum Hauptmenü*/
  color:  #fff; 
}

.maxi {
  display:none;
}


#main	{
	width: 97%;
	max-width: 1240px;	
	margin: 0 auto;												/* Seitenabstand vom Rand, diese Angabe zentriert den Grundcontainer */
	padding: 1%;	
	}
	
#inhalt, #inhaltSmall	{
	width: 100%;
	max-width: 1240px;								    				
	height: 100%;
	padding: 0;
	display: block;
	background: #FFFFFF;
	margin-top: 30px;	
	margin-bottom: 5px;
}




/*###################################################################
#####################################################################
*/

#inhalt_breit	{
		width: 1007px;								    				
		height: 100%;
		padding-left: 0px;
		padding-right: 10px;
		float: left;
		background: #FFFFFF;
		margin-top: 10px;	
		margin-bottom: 5px;
}

		

#inhalt > ul {margin: 0em 0em 0em 1.5em;	} 
#inhalt > ol {margin: 0em 0em 0em 1.5em;	} 


#news_box {
	width: 100%;	
	height: auto;
	margin-top: -20px;
	padding: 0;
	float: left;
	text-align: center;	
	display: block;
}


#Bilder_LR_SMALL {
	width: 70%;	
	max-width: 350px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: block;
}

#Bilder_LR {
	display: none;
}


#bilder_links img{
	float: left;
}

#bilder_rechts img{
	float: right;
	padding: 4px;
	border: 0px;
	margin-left: 15px;
	margin-bottom: 20px;
}
			
#bilder_mitte {
	position: relative;		
	padding: 2px;
	border: 0px;
	margin: 0.2em 0.2em 0.2em 0.2em;	
	float: left;
}
			
#bilder_links_eng img{
	float: left;
	padding: 2px;
	border: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
}

#bilder_rechts_eng img{
	float: right;
	padding: 2px;
	border: 0px;
	margin-left: 5px;
	margin-bottom: 5px;
}
		
#bilder_news{
	float: left;
	padding: 0px 0px 0px 3px;
	border: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a.lupe { 
	position: relative; 
	float: right; 
	margin-top: -27px;   /* Bildhöhe der Lupe */ 
	z-index: 25;
} 	






@media only screen and (min-width: 450px){

	#Bilder_LR_SMALL {
		width: 70%;	
		max-width: 450px;
	}
		
}

@media only screen and (min-width: 650px){
	
	#Bilder_LR {
		display:inherit;
	}

	#Bilder_LR_SMALL {
		display:none;
	}

}

@media only screen and (min-width: 850px){
	
	#main	{
		width: 99%;
		padding: 0;	
		}
		
	#navigation {
		display:inherit;
		width: 100%;
		max-width: 1400px;	
		margin: 0 auto;	
		z-index: 9;
	}	
		
	.maxi {
		display:inline;
	}  

	.mini {
		display:none;
	}	

	.hamburger {
		display:none;
	}

}

@media screen and (min-width: 950px) {

	#herz_logo	{
		width: 100%;
		max-width: 257px;
		height: auto;	
		position: absolute;
		margin: 0.21% 0 0 0.21%;	
		box-shadow: 2px 2px 4px 1px #A29E9E;	
		z-index: 15;
	}

}

@media screen and (min-width: 1024px) {
	
	#inhaltSmall {
		width: 76.5%;
		max-width: 780px;								    				
		height: 100%;
		padding: 0;
		float: left;
		background: #FFFFFF;
		margin-top: 30px;	
		margin-bottom: 5px;
	}
}	
	
@media screen and (min-width: 1050px) {
	
	#herz_logo	{
		width: 100%;
		max-width: 277px;
		height: auto;	
		position: absolute;
		margin: 0.21% 0 0 0.21%;	
		box-shadow: 2px 2px 4px 1px #A29E9E;	
		z-index: 15;
	}

}


@media screen and (min-width: 1150px) {
	
	#herz_logo	{
		width: 100%;
		max-width: 307px;
		height: auto;	
		position: absolute;
		margin: 0.21% 0 0 0.21%;	
		box-shadow: 2px 2px 4px 1px #A29E9E;	
		z-index: 15;
	}

	#inhaltSmall {
		max-width: 935px;								    				
	}
	
}


@media screen and (min-width: 1250px) {
	
	#herz_logo	{
		width: 100%;
		max-width: 337px;
		height: auto;	
		position: absolute;
		margin: 0.21% 0 0 0.21%;	
		box-shadow: 2px 2px 4px 1px #A29E9E;	
		z-index: 15;
	}

}




input.uebernachtungGruen[type="submit"] {
	background-color: #FFFFFF;
	color: #0b8333;
	cursor: pointer;
	border: 1px double #000000;
	margin: 2px 0px 2px 0px;
	padding: 5px 10px;
	width: 650px;
	text-align: left;
}

input.uebernachtungRot[type="submit"] {
	background-color: #FFFFFF;
	color: #FF0000;
	cursor: pointer;
	border: 1px double #000000;
	margin: 2px 0px 2px 0px;
	padding: 5px 10px;
	width: 650px;
	text-align: left;

}

input.uebernachtungSchwarz[type="submit"] {
	background-color: #8B8B8B;
	color: #000000;
	cursor: pointer;
	border: 1px double #000000;
	margin: 2px 0px 2px 0px;
	padding: 5px 10px;
	width: 650px;
	text-align: left;
}


input.uebernachtung[type="submit"]:hover {
background: #8B8B8B;
color: #fff;
text-shadow: none;
}
